FastCGI Process Manager (FPM)
Configuration
FastCGI Process Manager (FPM)
PHP Manual

## Installation

### Compiler depuis les sources

Pour activer FPM dans votre construction de PHP vous devez ajouter la ligne --enable-fpm à votre ligne de configuration.

Il existe de multiples options de configuration pour FPM (toutes optionnelles):

- --with-fpm-user - l'utilisateur FPM (defaut - nobody).

- --with-fpm-group - le groupe FPM (defaut - nobody).

FastCGI Process Manager (FPM)
Configuration
FastCGI Process Manager (FPM)
PHP Manual